/*##################################*/
/*######## BASE - 20250930 #########*/
/*##################################*/

@charset 'UTF-8';

html,div#et-boc{overflow-x: hidden;}

/*######## COLORES CSS #########*/
:root{
    --negro: #191919;
    --gris-oscuro: #535353;
    --gris-medio: #a9a9a9;
    --gris-claro: #e2e2e2;
    --blanco: #ffffff;
    --color-ppal: #1b2627;
    --color-ppal-2: #8ba0b1;
    --color-ppal-3: #e7eef3;
}

/*######## TAMAÑO TITULOS CSS #########*/
:root{
    --fuente-h1: 44px;
    --fuente-h2: 36px;
    --fuente-h3: 32px;
    --fuente-h4: 24px;
    --fuente-h5: 20px;
}
@media(min-width:768px) and (max-width:980px){
:root{
    --fuente-h1: 36px;
    --fuente-h2: 32px;
    --fuente-h3: 24px;
    --fuente-h4: 20px;
    --fuente-h5: 18px;
}
}
@media(max-width:767px){
:root{
    --fuente-h1: 32px;
    --fuente-h2: 28px;
    --fuente-h3: 24px;
    --fuente-h4: 18px;
    --fuente-h5: 16px;
}
}
.h1 h2,h2.h1,.h1 h3,h3.h1,.h1 h4,h4.h1,.h1 h5,h5.h1{font-size:var(--fuente-h1)}
.h2 h1,h1.h2,.h2 h3,h3.h2,.h2 h4,h4.h2,.h2 h5,h5.h2{font-size:var(--fuente-h2)}
.h3 h1,h1.h3,.h3 h2,h2.h3,.h3 h4,h4.h3,.h3 h5,h5.h3{font-size:var(--fuente-h3)}
.h4 h1,h1.h4,.h4 h2,h2.h4,.h4 h3,h3.h4,.h4 h5,h5.h4{font-size:var(--fuente-h4)}
.h5 h1,h1.h5,.h5 h2,h2.h5,.h5 h3,h3.h5,.h5 h4,h4.h5{font-size:var(--fuente-h5)}

/*######## TIPOGRAFIAS #########*/
/*Añadir aquí el @font-face*/

@font-face {
    font-family: 'AktivGrotesk';
    src: url('fonts/AktivGrotesk-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AktivGrotesk';
    src: url('fonts/AktivGrotesk-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AktivGrotesk';
    src: url('fonts/AktivGrotesk-XBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


h1, h2, h3, h4, h5, p, a{
	font-family: 'AktivGrotesk' !important;
}

.fuente-regular{
	font-family: 'AktivGrotesk' !important;
}

/*######## HOVER POR DEFECTO #########*/
a:hover,
a:not(.et_pb_button):hover,
a:not(.btn):hover {
	transition: 0.5s;
	opacity: 0.7;
}

/*######## CURSOR POR DEFECTO EN LINKS VACIOS DE MENU #########*/
#menu-principal .menu-item-has-children,
#menu-principal a[href="#"],
#top-menu .menu-item-has-children,
#top-menu a[href="#"]{
	cursor: default;
}

/*######## WOOCOMMERCE #########*/
/* Oculto mientras no se active Woocommerce*/
/*.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce #content input.button,
.woocommerce #content input.button.alt,
.woocommerce #content input.button.alt:hover,
.woocommerce #content input.button:hover,
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce .star-rating span::before,
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce a.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce button.button.alt:hover,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page .star-rating span::before,
.woocommerce-page a.button,
.woocommerce-page a.button.alt,
.woocommerce-page a.button.alt:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button,
.woocommerce-page button.button.alt,
.woocommerce-page button.button.alt:hover,
.woocommerce-page button.button:hover,
.woocommerce-page div.product p.price,
.woocommerce-page div.product span.price,
.woocommerce-page input.button,
.woocommerce-page input.button.alt,
.woocommerce-page input.button.alt:hover,
.woocommerce-page input.button:hover,
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    color: var(--color-ppal);
}
.woocommerce #content input.button.alt::after,
.woocommerce #content input.button::after,
.woocommerce #respond input#submit.alt::after,
.woocommerce #respond input#submit::after,
.woocommerce a.button.alt::after,
.woocommerce a.button::after,
.woocommerce button.button.alt::after,
.woocommerce button.button::after,
.woocommerce input.button.alt::after,
.woocommerce input.button::after,
.woocommerce-page #content input.button.alt::after,
.woocommerce-page #content input.button::after,
.woocommerce-page #respond input#submit.alt::after,
.woocommerce-page #respond input#submit::after,
.woocommerce-page a.button.alt::after,
.woocommerce-page a.button::after,
.woocommerce-page button.button.alt::after,
.woocommerce-page button.button::after,
.woocommerce-page input.button.alt::after,
.woocommerce-page input.button::after,
#sidebar,
#main-content .container::before {
	display: none;
}
.woocommerce-page.woocommerce button.button.single_add_to_cart_button,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce-page button.button,
.woocommerce-page button.button.alt,
.woocommerce-page a.button,
.woocommerce a.button,
.woocommerce-page a.button.alt:hover,
.woocommerce-page a.button:hover,
.woocommerce .woocommerce-error .button.wc-forward,
.woocommerce-message a.button.wc-forward,
.woocommerce-page .woocommerce button.button:disabled:hover{
	border-color: var(--color-ppal);
	color: var(--color-ppal);
	opacity: 1 !important;
	border-radius: 0px;
	border: 1px solid;
	padding: 10px 20px;
	background:transparent;
}
.woocommerce-page.woocommerce button.button.single_add_to_cart_button:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page button.button:hover,
.woocommerce-page a.button:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button.alt,
.woocommerce-page a.button,
.woocommerce .woocommerce-error .button.wc-forward:hover,
.woocommerce-message a.button.wc-forward:hover,
.woocommerce-page .woocommerce button.button:disabled{
	background: var(--color-ppal);
	border-color: var(--color-ppal) !important;
	color: #ffffff;
	opacity: 1;
	border-radius: 0px;
	border: 1px solid;
	padding: 10px 20px;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	background: var(--color-principal);
	font-size: 1rem !important;
}
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
	height: 45px;
	font-size: 1rem !important;
	border: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	padding: 5px 10px;
	border-radius: 0px;
}
.woocommerce .woocommerce-error .button.wc-forward:hover,
.woocommerce-message a.button.wc-forward:hover{
	border: 1px solid #ffffff !important
}
.woocommerce .woocommerce-error .button.wc-forward,
.woocommerce-message a.button.wc-forward{
	border: 1px solid #ffffff !important
}
.woocommerce-checkout .entry-title,.woocommerce-cart .entry-title{text-align:center}
.woocommerce-checkout .col-1,#left-area{width:100%!important;}
.woocommerce-checkout .col-2,#sidebar{display:none}
#billing_address_2{display:none}
#billing_address_1::placeholder{color: transparent;}
.woocommerce-page button.button,
.wc-proceed-to-checkout a,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order{
	font-size: 1.1rem;
}
.woocommerce-variation-price .price {font-size: 1.5rem !important;}*/

/*######## POP UP #########*/
/* Oculto mientras no se active Pop up maker*/
/*html.pum-open.pum-open-overlay #page-container{padding-right:0!important;}
html.pum-open {
    overflow: auto !important;
    padding-right: 0 !important;
}
.pum-active::-webkit-scrollbar {display: none;}*/

/*######## OCULTAR RECAPTCHA #########*/
.grecaptcha-badge{display:none !important}

/*######## QUITAR PADDINGS DE TITULOS #########*/
h1,h2,h3,h4,h5,h6{padding-bottom: 0 !important;}

/*######## QUITAR LINKS TELEFONO EN PC #########*/
@media only screen and (min-width: 980px) {
    [href^="tel:"] {
        pointer-events:none;
        cursor: default
    }
}

/*######## PADDINGS, HEADER, MENU RESPONSIVE BASE #########*/
@media screen and (max-width: 980px) {
	div.et_pb_section {padding: 0 0;}
	.et_pb_column .et_pb_row_inner, .et_pb_row {padding: 25px 0;}
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {display: block;}
}

/*######## .FLIP | CAMBIAR ORDEN COLUMNAS RESPONSIVE #########*/
@media only screen and ( max-width: 980px ) {
	.flip {
	display: -webkit-flex;
	-webkit-flex-direction: column-reverse;
	display: flex;
	flex-direction: column-reverse !important;}
.flip>.et_pb_column{
		margin-bottom:0
	}
}

/*######## .CENTRADO | CENTRADO VERTICAL ENTRE COLUMNAS #########*/
.centrado{
    margin-top:auto!important;
    margin-bottom:auto!important;
}

/*######## .MVL | MOSTRAR SOLO EN MOVIL Y TABLET #########*/
@media(max-width:980px){
.mvl{display:block}
}
@media(min-width:981px){
.mvl{display:none}
}

/*######## .PC | MOSTRAR SOLO EN PC #########*/
@media(max-width:980px){
.pc{display:none}
}
@media(min-width:981px){
.pc{display:block}
}

/*########  FLEX  #########*/
.d-flex-row{
	display: flex;
	flex-direction: row;
}
.d-flex-column{
	display: flex;
	flex-direction: column;
}
.jc-start{justify-content: start}
.jc-center{justify-content: center}
.jc-end{justify-content: end}
.jc-space-between{justify-content: space-between}
.jc-space-evenly{justify-content: space-evenly}

.ai-start{align-items: start;}
.ai-center{align-items: center;}
.ai-ens{align-items: end;}


/*######## .INLINE | COLOCAR ELEMENTOS INLINE #########*/
.inline{
    display: inline;
}
.et_pb_button_module_wrapper:has(.btn-inline){
	display:inline-block
}

/*######## .NO-MARGIN | ELIMINAR MARGEN INFERIOR DE COLUMNAS EN RESPONSIVE #########*/
@media(max-width:980px){
.no-margin .et_pb_column{margin-bottom:0!important}
}

/*######## 20260717 - SANTI #########*/

/*#### BOTONES ####*/
.flecha-btn:hover,
.flecha-btn2:hover{
	opacity:1 !important;
	background-color: transparent !important;
	transform:translateX(5px);
}
.flecha-btn,
.flecha-btn2{
	font-weight:800 !important;
}
.flecha-btn::before{
	content:"" !important;
	position: absolute;
	left:0;
	width: 15px;
	height: 15px;
	background-image: url("/wp-content/uploads/2026/07/flecha.svg");
	background-repeat:no-repeat;
	background-position:center;
	transform: translate(210%, -63%) scale(85%);
}

.flecha-btn2::before{
	content:"" !important;
	position: absolute;
	left:0;
	width: 15px;
	height: 15px;
	background-image: url("/wp-content/uploads/2026/07/flecha-1.svg");
	background-repeat:no-repeat;
	background-position:center;
	transform: translate(210%, -63%) scale(85%);
}

/*######## HEADER #########*/
#menu-principal{
	gap:20px !important;
	flex-wrap:nowrap;
}
#menu-principal a{
	font-weight: 700;
	font-size: 20px;
	color: #1B2627;
	padding:0 !important;
}
#menu-principal .current-menu-item a{
	color: #8BA0B1
}
#menu-principal .current-menu-item a:after{
	content:"";
	width:10px;
	height:10px;
	border-radius:100%;
	background-color:#8BA0B1;
	display:flex;
	position:absolute;
	left:50%;
	bottom:0;
	transform: translate(-50%, 200%);
}
#menu-principal>li{
	align-items:center !important;
}
#menu-principal [href="/alojamientos#preguntas-frecuentes"]{
	color: var(--color-ppal)!important
}
#menu-principal [href="/alojamientos#preguntas-frecuentes"]:after{
	display:none!important
}
@media(max-width:980px){
	.pon-head-01 .row-01 .col-02{
		display:flex;
		justify-content:end;
	}
	.pon-head-01 .row-01 .col-02 .mobile_menu_bar::before{
		display:flex;
		justify-content:center;
		transform:translateY(40%) scale(160%);
	}
	.opened .mobile_menu_bar:before{
		content:"\4d"!important;
		z-index:99999999!important;
	}
	.pon-head-01 .row-01 .col-02 .opened #mobile_menu1{
		width:100vw;
		left:auto;
		right:-5vw;
		top:80px !important;
		border-top:none;
	}
		.pon-head-01 .row-01 .col-02 .closed #mobile_menu1{
		width:100vw;
		left:auto;
		right:-5vw;
		top:80px !important;
		border-top:none;
	}
	#mobile_menu1 a{
		font-weight:800;
		font-size:20px;
		color: var(--color-ppal);
	}
}
/*######## FOOTER #########*/
.anuncios-footer .et_pb_blurb_content{
	display:flex !important;
	justify-content:center;
	flex-direction:row;	
}

.anuncios-footer .et_pb_module_header{
	margin-left:-15px;
}


/*######## INICIO #########*/



/*######## CONTACTO #########*/

.anuncios-contacto .et_pb_module_header{
	margin-bottom: 6px;
}
.anuncios-contacto .et_pb_image_wrap{

	transform: translateY(-10px);
}
.anuncios-contacto .et_pb_blurb_container{
	padding-left:8px;
}
.anuncios-contacto .et_pb_blurb_content{
	transition:all ease 0.3s;
}
.anuncios-contacto .et_pb_blurb_content:hover{
	opacity:0.7;
	transform:translateX(5px);	
}
/*######## APARTAMENTOS #########*/

.anuncios-wavy .et_pb_blurb_content{
	display:flex !important;
	justify-content:center;
	flex-direction:row;
	margin-left:30px;	
}
.anuncio-num .et_pb_main_blurb_image{
	margin-bottom: 33px
}
.anuncio-num .et_pb_module_header{
	margin-bottom:24px;
}
#main-content .conmutador-faq .et_pb_toggle_title:before{
	content: "+" !important;
	font-family:"AktivGrotesk" !important;
	font-weight: 900 !important;
	font-size: 35px;
}
#main-content .conmutador-faq.et_pb_toggle_open .et_pb_toggle_title:before{
	content: "-" !important;
	font-family:"AktivGrotesk" !important;
	font-weight: 900 !important;
	font-size: 35px;
}
.anuncio-faq .et_pb_blurb_content{
	display:flex !important;
	justify-content:center;
	flex-direction:row;	
}
.anuncio-faq .et_pb_module_header{
	margin-left:80px;
}

.anuncio-turismo .et_pb_main_blurb_image{
	margin-bottom:20px;
}

.anuncio-turismo{
	transition: all ease 0.3s;
}
.anuncio-turismo:hover{
	opacity:0.7;	
}